@media screen and (min-width: 1080px) {
    
    /***** Structure *****/
    #eventFightCard {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    /***** Rows *****/
    .boutBlock {
        background-color: var(--dark);
        padding: 8px;
        border-radius: 5px;
    }
    .boutRow {
        display: grid;
        align-items: center;
        grid-template-columns: 45% 10% 45%;
        grid-auto-rows: auto;
        grid-gap: 0;
    }
    .boutRow {
        margin: 10px 5px;
    }

    /***** Columns *****/
    .boutColumn {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .leftFighter {
        align-items: start;
    }
    .rightFighter {
        align-items: end;
    }
    .vs {
        align-items: center;
        font-style: italic;
    }
    .boutColumn div {
        display: flex;
        flex-direction: row;
        gap: 5px;
    }
    .boutColumn h5, .boutColumn p {
        font-family: 'content-font';
        color: #fff;
    }
    .boutColumn p {
        font-size: 12px;
    }

    /***** Footer *****/
    #eventFightCard hr {
        width: 100%;
        margin-top: 15px;
        opacity: 0.3;
    }
    .boutInfo {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: start;
        gap: 3px;
    }
    .boutInfo {
        padding: 4px;
        border-radius: 5px;
    }
    .boutInfo span {
        padding: 5px 8px 3px 8px;
    }
    .boutRounds {
        background-color: crimson;
        color: #fff;
    }
    .boutWeightClass {
        background-color: #fff;
        color: #000;
    }
    .boutChampionship {
        background-color: #fff2db;
        color: #000;
    }
    .boutInfo span {
        font-family: 'menu-font';
        font-size: 60%;
        font-weight: 600;
        text-transform: uppercase;
    }
    .boutGender {
        margin-left: 3px;
        padding: 0 !important;
        color: #fff;
    }
    .boutGender {
        font-size: 100% !important;
        font-weight: 400 !important;
    }


        
}